Knowledge Search


×
 

2015-10 Security Bulletin: ScreenOS: Network based denial of service vulnerability in ScreenOS (CVE-2015-7750)

  [JSA10704] Show Article Properties


Product Affected:
This issue can affect any Netscreen and ScreenOS Series products running ScreenOS.
Problem:
A vulnerability in ScreenOS L2TP packet processing may allow a remote network based attacker to cause a denial of service condition on ScreenOS devices by sending a crafted L2TP packet.

This issue was seen during production usage by multiple customers.

This issue is assigned CVE-2015-7750.
Solution:
​This issue has been resolved in ScreenOS 6.3.0r21, and all subsequent releases.

This issue is being tracked as PR 1086779 and is visible on the Customer Support website.

KB16765 - "In which releases are vulnerabilities fixed?" describes which release vulnerabilities are fixed as per our End of Engineering and End of Life support policies.​​

 
Workaround:
On ScreenOS 6.3.0 this issue can be mitigated by not configuring L2TP settings.
Implementation:
How to obtain fixed software:

Software release Service Packages are available at http://support.juniper.net from the "Download Software" links. Select your appropriate Selected Products, or browse by Series or Technology, once you find the appropriate fixed version(s) for your needed platform download and apply the updated version(s) of choice.

 
Modification History:
Modification History:

2015-10-14: Initial publication
2015-10-15: Included 6.3.0r20 in the Solution which is to be released soon. 
2015-10-20: ScreenOS 6.3.0r20 released.  Removed pending marker.
2015-12-21: ScreenOS 6.3.0r20 no longer available for download. Updated fixed releases to include ScreenOS 6.3.0r21 and all subsequent releases.
2019-05-01: Add note: This issue was seen during production usage by multiple customers.

Related Links:
CVSS Score:
7.5 (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H)
Severity Level:
High
Severity Assessment:
Information for how Juniper Networks uses CVSS can be found at KB16446 "Common Vulnerability Scoring System (CVSS) and Juniper's Security Advisories"